{
    "username": "Usuario o correo electrónico",
    "username-placeholder": "Introduce tu usuario o correo electrónico...",
    "password": "Contraseña",
    "password-placeholder": "Introduce tu contraseña...",
    "log-in": "Iniciar sesión",
    "no-account": "¿No tienes una cuenta?",
    "register": "Registrarse",
    "errors": {
        "invalid-credentials": "Usuario/correo o contraseña incorrectos.",
        "params": "Por favor, introduce usuario/correo y contraseña."
    },
    "success": "¡Inicio de sesión exitoso!"
}